.menu {
	font-family: Arial, "Simplified Arabic", "Traditional Arabic", "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: bold;

}
.searchForm {
	height: 18px;
	font-family: Tahoma, Arial, "Times New Roman", "Traditional Arabic";
	font-size: 9px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	border: 1px solid #000099;
	width: 180px;



}
.userTitle {
	font-family: Arial, "Simplified Arabic", "Traditional Arabic", "Times New Roman";
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.userForm {
	font-family: Arial, "Simplified Arabic", "Traditional Arabic", "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	color: 2F61B2;
	text-decoration: none;

}
.userWhiteText {
	font-family: Arial, "Simplified Arabic", "Traditional Arabic", "Times New Roman";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.editorTitle1 {
	font-family: Arial, "Simplified Arabic", "Traditional Arabic", "Times New Roman";
	font-size: 18px;
	text-decoration: none;
}
.editorTitle2 {

	font-family: Tahoma, Arial, "Times New Roman", "Traditional Arabic";
	font-size: 18px;
	text-decoration: none;
}
.editorTitle3 {


	font-family: "Arabic Transparent";
	font-size: 18px;
	text-decoration: none;
}
.tahomanews {
	font-family: verdana, Arial, "Times New Roman", "Traditional Arabic";
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.subtitle-print {

	font-family: Tahoma, "Arabic Transparent";
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	text-align: right;
}
.title-print {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0033CC;
	text-align: right;
	text-indent: 1pt;
}
.comments-print {

	font-family: Tahoma, Arial, "Times New Roman", "Traditional Arabic";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	text-align: right;
}
.news-print {

	font-family: "Arabic Transparent";
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	line-height: 30px;
}
.tableBorder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}
